Bug 614117 - [abrt] crash in surf-0.3-2.fc12: malloc_consolidate: Process /usr/bin/surf was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in surf-0.3-2.fc12: malloc_consolidate: Process /usr/bin/surf wa...
Status: CLOSED DUPLICATE of bug 632795
Alias: None
Product: Fedora
Classification: Fedora
Component: surf
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Simon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9af9c50460dbe8f2d447493399e...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-13 17:31 UTC by Dag
Modified: 2010-11-15 13:18 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-11-15 13:18:45 UTC


Attachments (Terms of Use)
File: backtrace (50.44 KB, text/plain)
2010-07-13 17:31 UTC, Dag
no flags Details

Description Dag 2010-07-13 17:31:23 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: surf
comment: I think the crash may be related to some dynamic content or some plugin ?
component: surf
crash_function: malloc_consolidate
executable: /usr/bin/surf
global_uuid: 9af9c50460dbe8f2d447493399e88a3262963ad3
kernel: 2.6.32.14-127.fc12.x86_64
package: surf-0.3-2.fc12
rating: 4
reason: Process /usr/bin/surf was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Open "surf" web browser
2. paste URL "www.youtube.com"
3. crash! before finishing loading the page.

Comment 1 Dag 2010-07-13 17:31:26 UTC
Created attachment 431530 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 12:01:23 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Simon 2010-11-15 13:18:45 UTC
JS problem in webkitgtk

*** This bug has been marked as a duplicate of bug 632795 ***


Note You need to log in before you can comment on or make changes to this bug.